過去ログ表示


過去ログ 319 を表示

トピック内全 3 記事中の 1 〜 3 番目を表示
[ 最新記事及び返信フォームをトピックトップへ ]
このトピックの全ページ / [0]

Flip4Mac 2.1 をプラグインできない
(#49301) このトピック中1番目の投稿
(環境: Mac/Firefox3.5)

OSは、Mac OS X SnowLeopardを使用しています。ブラウザは、3.5です。
Windows Media Playerをプラグインしたかったので、案内に沿って、Flip4MacをDLし、インストールを行いました。
WMPが埋め込まれているページに行くと、「プラグインを追加する必要があります」というツールバーが出て、プラグイン検索サービスという画面に沿って、「続ける」ボタンを押して、進めていくと、完了画面になり、「プラグインはインストールされませんでした。」とメッセージが表示され、「Flip4Mac 2.1 利用できません」という状態になります。
どうすれば、プラグインできるでしょうか?
因みに、クイックタイムは7.6.3が正しくインストールされており、プラグインされています。

Re: Flip4Mac 2.1 をプラグインできない
(#49306) このトピック中2番目の投稿
(環境: Mac/Firefox3.5)

> OSは、Mac OS X SnowLeopardを使用しています。ブラウザは、3.5です。
> Windows Media Playerをプラグインしたかったので、案内に沿って、Flip4MacをDLし、インストールを行いました。
> WMPが埋め込まれているページに行くと、「プラグインを追加する必要があります」というツールバーが出て、プラグイン検索サービスという画面に沿って、「続ける」ボタンを押して、進めていくと、完了画面になり、「プラグインはインストールされませんでした。」とメッセージが表示され、「Flip4Mac 2.1 利用できません」という状態になります。
> どうすれば、プラグインできるでしょうか?
> 因みに、クイックタイムは7.6.3が正しくインストールされており、プラグインされています。


Flip4Mac 2.1がSnow Leopardに未対応だから。2.3.0.11(ベータ版ですが)をインストールしてください。


藤沢

Re: Flip4Mac 2.1 をプラグインできない
(#49307) このトピック中3番目の投稿
(環境: Mac/Firefox3.5)

> > OSは、Mac OS X SnowLeopardを使用しています。ブラウザは、3.5です。
>>Windows Media Playerをプラグインしたかったので、案内に沿って、Flip4MacをDLし、インストールを行いました。
>>WMPが埋め込まれているページに行くと、「プラグインを追加する必要があります」というツールバーが出て、プラグイン検索サービスという画面に沿って、「続ける」ボタンを押して、進めていくと、完了画面になり、「プラグインはインストールされませんでした。」とメッセージが表示され、「Flip4Mac 2.1 利用できません」という状態になります。
>>どうすれば、プラグインできるでしょうか?
>>因みに、クイックタイムは7.6.3が正しくインストールされており、プラグインされています。
>
>
> Flip4Mac 2.1がSnow Leopardに未対応だから。2.3.0.11(ベータ版ですが)をインストールしてください。
>
>
> 藤沢

なるほど。10.6に未対応なのは知りませんでした。
教えていただいてありがとうございます。


このトピックの全ページ / [0]

返信不可


- Child Tree -